@import url('https://fonts.googleapis.com/css?family=Montserrat');
.card-text
{
    color:black;
    font-family: "Barlow Condensed",Light;
    text-align: center;
    font-size: 37px;
    padding-bottom: 10%;
}

@keyframes sombra {
    from {}
    to {-webkit-box-shadow: inset 0px 0px 16px 0px rgba(0,0,0,0.4);
        -moz-box-shadow: inset 0px 0px 16px 0px rgba(0,0,0,0.4);
        box-shadow: inset 0px 0px 16px 0px rgba(0,0,0,0.4);}
  }

#tx_tutoriales
{
    padding-top:4%;
    padding-bottom:1.5%;
}

#miniatura
{
    
    width:50%;
    float:center;
    float: none;
    margin: 0 auto;
}
.modal-dialog
{
    max-width: 90%;
}

.modal-header
{
    border-bottom: none;
    /* border-top-left-radius: .3rem; */
    /* border-top-right-radius: .3rem; */
}
.modal-body
{
    background:black;
}
.close
{
    color: white;
    opacity: 1;
}
.modal
{
    width:100%;
    height:auto;
}

#nv_tutoriales
{
    padding-top:.5%;
    padding-bottom:.5%;
}
.col-md-4
{
    width:100%;
    padding-top:5%;
    padding-bottom:5%;
    padding-left:0%;
    padding-right:0%;
    margin-left:0%;
    margin-right:0%;
    margin-top:0%;
    margin-bottom:0%;
}
.col-1
{
    padding-top:0%;
    padding-bottom:0%;
    padding-left:0%;
    padding-right:0%;
    margin-left:0%;
    margin-right:0%;
    margin-top:0%;
    margin-bottom:0%;
}
h1#head_tutoriales
{
    font-size: 3.5rem;
    color:#4D4D4D;
    font-family: 'Montserrat','500';
}

h1#nav_tutoriales
{
    font-size: 2rem;
    color:#4D4D4D;
    font-family: 'Montserrat','500';
    margin-bottom:0%;
    padding-bottom:0%;
}

#div_texto
{
    float: none;
    margin: 0 auto;
}

.container-fluid#contenido
{
    padding-top:0%;
    padding-bottom:0%;
    padding-left:0%;
    padding-right:0%;
    margin-left:0%;
    margin-right:0%;
    margin-top:0%;
    margin-bottom:0%;
}
.col-md-4:hover
{
    cursor: pointer;
    animation-name: sombra;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate-reverse;
}

#tarjeta_1
    {
     background-color: #D8D8D8;
    }
    #tarjeta_2
    {
     background-color: #EAEAEA;
    }
    #tarjeta_3
    {
        background-color: #D8D8D8;
     
    }
    #tarjeta_4
    {
        background-color: #EAEAEA;   
    }
    #tarjeta_5
    {
        background-color: #D8D8D8;
        
    }
    #tarjeta_6
    {
        background-color: #EAEAEA;
    }
   

#contenido
{
    padding-left:10%;
    padding-right: 10%;
}

#banner1
{
    display: block;
    margin-right: auto;
    margin-left: auto;
}
#banner2
{
    display:none;
}
#padre
{
    padding-left: 0%;
    padding-right:0%;
}
#tel_emergencia 
{

}

@media screen and (max-width: 1000px) {

    h1#head_tutoriales
    {
        font-size: 3rem;
        color:#4D4D4D;
        font-family: 'Montserrat','500';
    }


    .card-text:hover
{
    
    
}

    .card-text
    {
        color:black;
        font-family: "Barlow Condensed",Light;
        text-align: center;
        font-size: 29px;
        padding-bottom: 10%;
    }
    #padre
    {
        padding-left: 0%;
        padding-right:0%;
    }
  }
  
@media screen and (max-width: 772px) {

    h1#head_tutoriales
{
    font-size: 2.5rem;
    color:#4D4D4D;
    font-family: 'Montserrat','500';
}

    #tarjeta_1
    {
     background-color: #D8D8D8;
    }
    #tarjeta_2
    {
     background-color: #EAEAEA;
    }
    #tarjeta_3
    {
        background-color: #EAEAEA;
     
    }
    #tarjeta_4
    {
        background-color: #D8D8D8;   
    }
    #tarjeta_5
    {
        background-color: #D8D8D8;
        
    }
    #tarjeta_6
    {
        background-color: #EAEAEA;
    }

    #padre
    {
        padding-left: 0%;
        padding-right:0%;
        overflow-x: hidden;
    }
    #contenido
    {
        padding-left: 0%;
        padding-right:0%;
    }
    .card-text
    {
        color: black;
        font-family: "Barlow Condensed",Light;
        text-align: center;
        font-size: 17px;
        padding-bottom: 10%;
    }
    .col-md-4
    {
        max-width: 50%;
        cursor: pointer;
    }
    

    #padre
    {
        padding-left: 0%;
        padding-right:0%;
    }
    #tel_emergencia 
    {
        width:100%;
    }


}

@media screen and (max-width: 300px) {
    h1#head_tutoriales
    {
        font-size: 2rem;
        color:#4D4D4D;
        font-family: 'Montserrat','500';
    }

    .card-text
    {
        color:white;
        font-family: "Barlow Condensed",Light;
        text-align: center;
        font-size: 16px;
        padding-bottom: 10%;
        
    }
    .col-md-4
    {
        min-width: 100%;
        cursor: pointer;
    }
    
    
   
    #contenido
    {
        padding-left: 0%;
        padding-right:0%;
    }
    #padre
    {
        padding-left: 0%;
        padding-right:0%;
        overflow-x: hidden;
    }
    



}

#banner
{
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 0px;
    margin-right: 0px;
    min-height: 30%;
    text-align: center;
}



.card
{
    width:100%;
    margin-left: 0%;
    margin-right: 0%;
    padding-left:0%;
    padding-right:0%;
    stroke: none;
    border: none;
    background-color: transparent;

    
}

.card-img-top
{
    
    
}
